$(document).ready(function(){
    $("body").on('click', '.query', mainQuery);
    
    
    function mainQuery(){
        var brand    = $(".brand").val();
        var quality  = $(".quality").val();
        var shade    = $(".shade").val();
        var yarn     = $(".yarn").val();
        var type     = $(".type").val();
        $.post('dashQuery.php',{
                brand   : brand,
                shade   : shade,
                yarn    : yarn,
                type    : type,
                quality : quality},
            function(data){
                $(".MyAppend").html(data).fadeIn("slow");
        });
    }

});